 @font-face {
  font-family: "ArialMdm";
  font-style: normal;
  src: url(../../assets/fonts/ArialMdm.ttf) format("truetype");
  display:swap;
  }
 

 *{

       margin: 0;

       padding: 0;

 }





 header {

        background: #ef4a7f;

        color: #F2EDF0;

        text-align: center;


    }

    header a{

       text-decoration: none;

    }

    

header h5 {

      
       font-size: 18.2px;

       line-height: 1.42857143;

       font-style: normal;

       font-weight: bold;

       color: white;  

       }

.hero-section {
    background-image: url(../../assets/img/LP.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 650px;
    background-position: 85% 47%;
    display:flex;
    text-align:center;
        align-items: center;
            background-color: #00000075;
   }

.hero-content {
    color: #fff;
    /*background-color:transparent;*/
/*   margin-top: 3%;*/
/*margin-bottom: 3%;*/
    width: 100%;
   text-align: center;
   
}

.logo-width{

    max-width: 20%;
    height: auto;
}



.subhead-main{
     color: #fff;
    font-size: 3.5rem;
    font-family: "ArialMdm";
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1px;
    margin: 0;
    text-shadow: 1px 1px black;
        padding-bottom: 15px;
}
.subhead-1{
 color: #fff;
    font-size: 3rem;
    font-family: "ArialMdm";
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1px;
    margin: 0;
    text-shadow: 1px 1px black;
}
.subhead-2{
  font-size: 2.3rem;
    font-family: "ArialMdm";
    font-weight: 600;
    color: #c3b7ab;
       letter-spacing: 1px;
    padding-top: 2%;
    
}
.subhead-3 {
    color: #c4b8ac;
    font-size: 2rem;
    font-family: "ArialMdm";
    text-transform: uppercase;
    font-weight: 600;
    line-height: 0.8;
    margin: 0;
}

.subhead-4 {
    color: #636dfe;
    font-size: 3rem;
    font-family: "ArialMdm";
    text-transform: uppercase;
    font-weight: 600;
    line-height: 0.8;
    letter-spacing: 2px;
    text-shadow: 1px 1px #fff;
}



.btn-style{
    text-align: center;

}
.hero-btn, .hero-btn:hover{
   
    
    font-weight: 700px;
    border: 2px solid #FFF;
    background-color: #000;
   color: #FFF;
    transition: all .2s ease !important;
    font-family: "Apercu",Verdana,sans-serif;
    font-size: 1.875rem;
    line-height: 1;
    font-weight: bold;
    letter-spacing: .03125rem;
    text-transform: uppercase;
    margin-bottom: 0;
   
    text-decoration: none;
    padding: .5625rem 2.25rem .5625rem 2.3125rem;
    border-radius: 0px;
    
}














 footer {

        background: #43397c ;

        color: #F2EDF0;

        text-align: center;

        padding: 10px;
    }

    

footer a, footer a:hover{

       font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;

       font-size: 14px;

       line-height: 1.42857143;

       font-style: normal;

       font-weight: bold;

       color: white; 

     

       text-decoration: none;

       justify-content:space-between;

       }
       
       .display-desktop{
           display: block;
       }
       .display-mobile{
           display: none;
       }

nav img{
    width:30%;
    padding-bottom:3%;
}


       @media screen and (max-width:767px)
       {
               .hero-btn {
        font-size: 28px;
        width: 77%;
        margin: 0 auto;
        padding: 10px 0px;
        margin-top: 0%!important;
    }
           
           
           .offer-section{
               padding-top:25px;
           }
           .display-desktop{
           display: none;
       }
       .display-mobile{
           display: block;
       }
        .hero-section {
    background-image: url(../../assets/img/mobile.png);
    height: 650px;
        background-position: 51% 100%;
        margin-top: 6%;
                display: block;
        padding-top: 10%;
    }
   
   nav img{
           padding-bottom: 10%;
           width: 80%;
   }
   
   .hero-content {
   
    width: 100%;
    text-align: center;
    margin-top: 2%;

}
.hero-btn {
    font-size: 28px;
   width: 77%;
    margin: 0 auto;
    padding: 10px 0px;
}
.subhead-1 {
   
    font-size: 2.3rem;
    
    font-weight: 900;
    line-height: 1;
    letter-spacing: 2px;
    margin: 0;
    text-shadow: 1px 1px black;
}
    .subhead-2{
        font-size:1.3rem;
        padding-top: 5%;
    }

.header h5{
    font-size:20px;
}
   
   

       }





@media screen and (min-width:1400px){
    .hero-section{
        height:650px;
    }
}

